1.3
1.3
get /v1/public-domain-names/{public_domain_id}
Description
Return details of a public domain name
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.3 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | public_domain_id required | Id Example : | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | PublicDomainDetailResponse |
Example HTTP request
Request path
/v1/public-domain-names/{public_domain_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = dns 1.3"
Example HTTP response
Response 200
{
"public_domain_name": {
"address_type": "",
"auto_extension": "",
"created_at": "",
"created_by": "",
"description": "",
"domestic_address_en": "",
"domestic_address_ko": "",
"domestic_first_address_en": "",
"domestic_first_address_ko": "",
"domestic_second_address_en": "",
"domestic_second_address_ko": "",
"expired_date": "",
"id": "",
"modified_at": "",
"modified_by": "",
"name": "",
"overseas_address": "",
"overseas_first_address": "",
"overseas_second_address": "",
"overseas_third_address": "",
"postal_code": "",
"register_email": "",
"register_name_en": "",
"register_name_ko": "",
"register_telno": "",
"start_date": "",
"status": ""
}
}